/* Rubberstamp */

body{
	background-color:#CFCFCF;
}

/* Mediart Custom Headings */

.component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6 {
	margin: 10px 0;
}
.component-content h2 {
	font-size: 200%;
	color: #002B81;
}
.component-content h3 {
	font-size: 175%;
	color: #4067B3;
	padding: 4px;
	background: #ffffff;
}
.component-content h4 {
	font-size: 125%;
	color: #FFFFFF;
	background: #4067B3;
	padding: 4px;
	display:inline-block;
}
.component-content h5 {
	font-size: 115%;
	color: #003499;
	background: #B3C2E3;
	padding: 4px;
	display:inline-block;
}
.component-content h6 {
	font-size: 110%;
	color: #002B81;
	border-bottom: 1px solid #002B81;
}
/* Core */
.fancybox-title.fancybox-title-inside-wrap {
    display: none;
}
a{
	color:#0000ff;	
}
a:hover{
	color:inherit;	
}
.btn {
    color: #ffffff !important;
}
#roksearch_search_str {
	width: 305px;
}
.search-box {
	text-align: right;
}
ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
	content: none;
}
.readon {
	color: #ffffff;
	width:250px;
	max-width:100%;
}
.owner-label {
    display: none;
}
textarea, input, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	background-color: #e0e0e0;
	border: 1px solid #00005f;
}
#rt-breadcrumbs {
	background-color: #c4c4c4;
	color: #313131;
}
.breadcrumb .active {
	color: #5c5c5c;
}
#component-body, .component-content {
	background: #ffffff none repeat scroll 0 0;
}
#component-body, .component-content {
	color: #424242;
}
#calendarTitle {
	display: none!important;
}
.menu-contact-us .form-actions {
	background-color: transparent;
}
#rt-mainbody-surround .rt-container {
    box-shadow: 0 0 10px #737373;
}
.title7 .module-title .title{
	color:#fff;
}
.box1{
	color:#fff;
}
/* Page Surround */



/* Top */

.slideshow-border {
	border-left: 2px solid #00349a;
	border-right: 2px solid #00349a;
}
.sprocket-features-content {
	display: none;
}
#rt-top .rt-container {
    background-color: #00349a;
    background-image: url("../../../images/layout/headerbg.jpg");
    background-repeat: no-repeat;
    border-left: 2px solid #00349a;
    border-right: 2px solid #00349a;
}
.menu-home #rt-top .rt-container {
	background-image: none;
}
#rt-top a {
	color: #a3d9ff;
}
#rt-top a:hover {
	color: #ffffff;
}
/* Header */

#rt-header-surround {
	padding-bottom: 0;
}
.menu-home #rt-header-surround {
	padding-bottom: 45px;
}
#rt-breadcrumbs {
	margin-bottom: 45px;
}
#rt-header-surround{
	z-index:2000;
}
/* Navigation */

.menu-block .gf-menu .dropdown {
	background: #04298f;
}
a.item {
    color: #fff;
}
/* Showcase */



/* Feature */



/* Utility */



/* Main Top */



/* Content Top */



/* Main Body */



/* Content Bottom */



/* Sidebar */

.title8 .module-title .title {
	background-color: #003499;
}
.box6 a:not(.btn) {
	color: #ffffff !important;
}
.box6 a:not(.btn):hover {
	text-decoration: underline;
}
.box6 a.btn {
	color: #002b81;
}
.readon:hover {
    color: #ffffff;
	background-color:#00349A;
} 
#gantry-totop{
	background-color:#5c1003;
	color: #ffffff!important;
}
#gantry-totop:hover {
    background: #00349A none repeat scroll 0 0;
}
#rt-mainbody-surround .rt-container {
    background-color: #f8f8f8;
}

/* Mainbottom */



/* Extension */



/* Bottom */



/* Footer */

#rt-footer-surround {
    z-index: 1000;
}

/* Copyright */

#rt-copyright a{
	color:#b96d60;
}
#rt-copyright a:hover{
	color:#b3c2e3;
}

/* Mediart Custom Styles */

.mediart-highligher {
	background: #FEFFBF;
	padding: 1px;
	font-weight: bold;
}
.mediart-alert {
	background-color: #FFFBFB;
	padding: 3px 4px;
	border: 1px dashed #F8C9BB;
	color: #D0583F;
	font-size: 120%;
}
.mediart-approved {
	background: #FAFDF9;
	padding: 3px 4px;
	border: 1px dashed #C1CEC1;
	color: #6CB656;
	font-size: 120%;
}
.mediart-bigone {
	background-color: #ffffff;
	font-style: italic;
	padding: 4px;
	border: 4px solid #eeeeee;
	font-weight: bold;
	font-size: 150%;
	line-height: 120%;
	color: #666666;
}
.mediart-attention {
	background-color: #FFFDF6;
	padding: 3px 4px;
	border: 1px dashed #E4E4D5;
	font-size: 120%;
	color: #E1B42F;
}
.mediart-doc {
	background-color: #F7F7F7;
	padding: 3px 4px;
	border: 1px dashed #E5E5E5;
	color: #666666;
	font-size: 120%;
}
.mediart-question {
	background-color: #FAFCFD;
	padding: 3px 4px;
	border: 1px dashed #C7CDDA;
	color: #6187B3;
	font-size: 120%;
}
/* Mediart Custom Fine Tuning */

table.haslines td {
	border: 1px solid #cccccc;
	padding: 2px;
	font-size: 10px;
	background-color: #ffffff;
}
code {
	font-size: 12px;
}
.component-content ul {
	margin-bottom: 10px;
}

/* DocMan */
h4.koowa_header{
	background:none;
	color:#000d56;
}
h4.koowa_header:hover{
	text-decoration:underline;
}
.koowa_table__download .btn{
	color:#000!important;	
}
.docman_download .btn{
	color:#000!important;	
}
ul.menu li.active.current > a::before, ul.menu li.active.current > .item::before, ul.menu li.active.current > .separator::before, ul.menu li#current.active > a::before, ul.menu li#current.active > .item::before, ul.menu li#current.active > .separator::before{
	content:none;
}

/* Mobile Menu */
@media (max-width: 767px) {
a.item {
    color: #000!important;
}
a.item:hover {
    text-decoration: underline!important;
}
}
.front-vid iframe{
	border:3px solid #5C1003;	
}



/* Gallery Sprocket */
.overlay-mode .sprocket-mosaic-g-title {
    margin-top: 10px;
    opacity: 1;
}
.sprocket-mosaic-g-content.overlay-mode {
    opacity: 1;
    overflow: visible;
    visibility: visible;
}
.sprocket-mosaic-g-title > a {
    background-color: rgba(14, 51, 124, 0.7);
    border-radius: 10px 0 0 10px;
    color: #fff;
    display: block;
    padding: 8px;
    width: 100%;
}
.sprocket-mosaic-g-readon{
	color: #ffffff;	
}
.sprocket-mosaic-g-readon:hover{
	text-decoration:underline;	
}
.sigFreeThumb {
    margin: 10px !important;
}